Bug 84761 - apmscript doesn't reset network correctly
Summary: apmscript doesn't reset network correctly
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 02:14 UTC by Peter Bowen
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 22:50:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2003-02-21 02:14:43 UTC
When a machine suspends it will, by default, run '/sbin/service network stop'. 
Unfortunately on resume it doesn't reset several setting that are changed when
network stop is called, including:

/proc/sys/net/ipv4/ip_always_defrag and /proc/sys/net/ipv4/ip_forward are set to
zero

ipx is deleted

ipv6 is stopped

the apm scripts should handle networking more gracefully.

Comment 1 Bill Nottingham 2005-02-02 22:50:05 UTC
Closing out bugs on older unsupported releases. Apologies for any lack
of response. Please reopen if it persists on current releases such as
Fedora Core 3.


Note You need to log in before you can comment on or make changes to this bug.